@charset "utf-8";
/*===============================================
●smart.css  画面の横幅が640pxまで
===============================================*/
@media screen and (max-width:640px){
/*------------------------------------------------------------------------------------------------------------
ヘッダートップ
------------------------------------------------------------------------------------------------------------*/
.header{position:relative;height:auto;padding:50px 0 0 0;z-index:1000;}
.header h1{width:250px;height:55px;margin:10px auto 10px;}
.header div.headboxsetleft{width:100%;float:left;border-right:none;}
.header div.headboxsetright{width:100%;float:left;}
.header div.headbox{width:100%;height:auto;padding:10px 4% 10px 4%;border:none;border-top:1px solid #000;}
.header div.headboxsetright div.headbox:last-child{border-top:1px solid #000;border-bottom:1px solid #000;}
.header div.headbox p.headerboxtitle{font-size:16px;font-weight:bold;text-align:center;margin:0 0 10px 0;}

.header div.headboxinners{height:auto;min-height:200px;overflow:hidden;}
.header div.headboxinners div.whitebk{min-height:200px;padding:5px 5px 30px 5px;}
.header div.headboxinners p.hbvol{font-size:20px;}
.header div.headboxinners p.hbdate{font-size:14px;}
.header div.headboxinners p.hbplace{font-size:14px;}
.header div.headboxinners p.hbstudioname{font-size:20px;font-weight:bold;font-family: 'Squada One', cursive;}


.header div.headboxinnerns{height:auto;overflow:hidden;}
.header div.headboxinnerns ul{font-size:14px;}
.header div.headboxinnerns ul li{padding:9px 0 9px 0;}
.header div.headboxinnerns ul li a span,
.header div.headboxinnerns ul li span{padding:2px 6px 2px 6px;font-size:12px;}

.header div.headboxinner{position:relative;height:auto;min-height:200px;padding:0;border:5px solid #000;background-position:0 -50px !important;}
.header div.headboxinner p.hbrvol{font-size:16px;position:relative;top:-1px;}
.header div.headboxinner p.hbrstudioname{font-size:20px;bottom:22px;}
.header div.headboxinner p.hbrplace{font-size:18px;}
.header div.headboxinner p.hbrplace span{background:rgba(0,0,0,0.4);padding:2px;}

.header div.headboxinners p.hblink{height:18px;line-height:18px;font-size:12px;}
.header div.headboxinner p.hblink{height:18px;line-height:18px;font-size:12px;}

.header div.headboxinnerf{height:auto;overflow:hidden;}


/*------------------------------------------------------------------------------------------------------------
トップページ
------------------------------------------------------------------------------------------------------------*/
.docu{margin:0 auto 0;box-shadow:0 0 20px 0 rgba(0,0,0,0.4);position:relative;z-index:1;}
.docu div.docuwrap{max-width:1200px;margin:0 auto 0;}
.docu div.docuinner{width:100%;margin:0 auto 0;padding:20px 0 20px 0;}

.docu div.docuinner div.reportbox{float:left;position:relative;width:44%;height:300px;margin:10px 0 10px 4%;top:auto !important;left:auto !important;}
.docu div.docuinner div.reportbox p.reporttoppic{width:100%;height:150px;overflow:hidden;}
.docu div.docuinner div.reportbox p.reporttoppic img{max-width:none;min-width:100%;width:auto;height:100%;}
.docu div.docuinner div.reportbox div.reportboxinfo{width:100%;height:150px;}
.docu div.docuinner div.reportbox div.reportboxinfo p.reportboxvol span{padding:3px 8px 3px 8px;font-size:17px;font-family: 'Squada One', cursive;background:#000;color:#fff;}
.docu div.docuinner div.reportbox div.reportboxinfo p.reportboxplace{padding:10px 10px 0 10px;font-size:14px;font-weight:bold;}
.docu div.docuinner div.reportbox div.reportboxinfo p.reportboxname{padding:0 10px 10px 10px;font-size:16px;font-weight:bold;line-height:1.1;}
.docu div.docuinner div.reportbox div.reportboxinfo p.reportboxdate{position:absolute;right:5px;bottom:5px;font-size:10px;}

.docu div.docuinner div.col2{width:92%;height:auto;margin:10px 4% 10px 4%;top:auto !important;left:auto !important;}
.docu div.docuinner div.col2 p.reporttoppic{width:auto;height:auto;overflow:hidden;}
.docu div.docuinner div.col2 p.reporttoppic img{width:100%;}
.docu div.docuinner div.col2 div.reportboxinfo{position:absolute;left:0;top:0;width:auto;height:100%;}
.docu div.docuinner div.col2 div.reportboxinfo p.reportboxvol span{padding:3px 8px 3px 8px;font-size:17px;}
.docu div.docuinner div.col2 div.reportboxinfo p.reportboxplace{margin:0 0 3px 0;}
.docu div.docuinner div.col2 div.reportboxinfo p.reportboxplace span{margin:0;font-size:20px;}
.docu div.docuinner div.col2 div.reportboxinfo p.reportboxname span{line-height:32px;font-size:26px;}
.docu div.docuinner div.col2 div.reportboxinfo p.reportboxdate span{font-size:12px;}

.docu div.docuinner div.col2x2{width:92%;height:auto;margin:10px 4% 10px 4%;top:auto !important;left:auto !important;}
.docu div.docuinner div.col2x2 p.reporttoppic{width:auto;height:auto;overflow:hidden;}
.docu div.docuinner div.col2x2 p.reporttoppic img{width:100%;}
.docu div.docuinner div.col2x2 div.reportboxinfo{position:relative;left:0;top:0;width:auto;height:auto;}
.docu div.docuinner div.col2x2 div.reportboxinfo p.reportboxvol span{padding:3px 8px 3px 8px;font-size:17px;}
.docu div.docuinner div.col2x2 div.reportboxinfo p.reportboxplace span{font-size:20px;}
.docu div.docuinner div.col2x2 div.reportboxinfo p.reportboxname span{font-size:26px;}
.docu div.docuinner div.col2x2 div.reportboxinfo div.reportboxtext{height:auto;}
.docu div.docuinner div.col2x2 div.reportboxinfo p.reportboxmore{margin:0 auto 20px;}


/*------------------------------------------------------------------------------------------------------------
ヘッダー記事
------------------------------------------------------------------------------------------------------------*/
.header2{padding:50px 0 0 0;height:170px;position:relative;z-index:1000;}

/*------------------------------------------------------------------------------------------------------------
記事ページ
------------------------------------------------------------------------------------------------------------*/
.docu2{margin:0 auto 0;position:relative;z-index:1;}

/*---開催概要---------------*/
.innerdocu1{padding:20px 10px 20px 10px;}

div.contentleft{width:100%;float:none;padding:0;}
div.contentright{width:100%;float:none;border-left:none;border-top:1px solid #000;padding:10px 10px 20px 10px;}

div.schebox{height:300px;padding:10px;margin:0 0 10px 0;}
div.schebox h1{margin:0 0 30px 0;}
div.schebox h1 span{font-size:30px;}
div.schebox ul li{margin:0;}
div.schebox ul li span{font-size:20px;line-height:2.3;}

div.scheabout{padding:10px;margin:0 0 10px 0;}
div.scheabout p{margin:0 0 20px 0;}

div.schemap{margin:0 0 10px 0;}

div.footnavi a{letter-spacing:-0.035em;font-size:10px;}
div.footnavi a span{display:none;}
div.footnavi li.fnavinext{overflow:hidden;}

/*---レポート---------------*/
.innerdocu2{padding:20px 10px 20px 10px;}

div.reportmainwrap{float:none;width:100%;margin:0 0 10px 0;padding:0;}
div.reportmain{padding:10px;}
div.pagecss{padding:10px;}
div.reportlistbox{float:none;width:100%;padding:10px 10px 30px 10px;border-right:none;border-top:1px solid #000;}
div.reportlistbox li{font-size:16px;}
div.reportlistbox li span{font-size:14px;}

div.reporthead{margin:0 0 50px 0;}
p.reporttitlepic{float:none;width:100%;margin:0 0 20px 0;}
p.reporttitlepic img{width:100%;height:auto;}
div.reportmain div.sect iframe{width:100%;height:auto;}
div.reportmain h2{font-size:50px;float:none;width:auto;}
div.reportmain ul{font-size:18px;float:none;width:auto;}

div.sect{clear:both;margin:0 0 30px 0;padding:0;}

div.sect p{clear:both;margin:0 0 20px 0;}
div.sect p img{width:100%;float:none;margin:0 0 10px 0;}
div.sect p iframe{width:100%;float:none;margin:0 0 10px 0;}


div.reportnavi{font-size:12px;position:fixed;right:0;bottom:0;display:none;width:100%;background:#fff;box-shadow:0 0 5px 0 rgba(0,0,0,0.5);border-radius:0;border:none;border-top:1px solid #eee;}
div.reportnavi p:nth-of-type(1){width:50%;float:left;padding:5px 5px 5px 30px;border-top:none;border-bottom:#888;}
div.reportnavi p:nth-of-type(2){width:50%;float:left;padding:5px 5px 5px 30px;border-top:none;border-bottom:#888;border-left:1px solid #ccc;}
div.reportnavi p:nth-of-type(3){clear:both;padding:5px 5px 5px 30px;background:url(../images/reportnavi3.png) no-repeat 10px center;border-top:1px solid #ccc;}
div.reportnavi p a{display:block;}

/*------------------------------------------------------------------------------------------------------------
ソーシャルボタン
------------------------------------------------------------------------------------------------------------*/
div.telandsocial{width:100%;padding:0;}
div.telandsocial div.telbox{position:fixed;top:0;left:0;width:100%;margin:0;height:60px;float:none;line-height:15px;background:#fff;z-index:10000;box-shadow:0 0 10px rgba(0,0,0,0.5);}
div.telandsocial div.telbox img{vertical-align: inherit;margin:0 0 5px 0;}
div.telandsocial div.telbox span.tel-link{font-family:"Squada One",sans-serif;font-size:30px;padding:0 0 0 3px;}

div.socialbtn{width:240px;margin:0 auto 20px;float:none;}
div.socialbtn div{width:120px;height:25px;float:left;}
div.socialbtn div.fb-like{padding:0 10px 0 0;text-align:right;}
div.socialbtn div.tweet{padding:0 0 0 10px;}
}